## hildon-lgpl-l10n-3.0 0.1-1r1184

=== debian/changelog ===
hildon-lgpl-l10n-3.0 (0.1-1r1184) unstable; urgency=low

  * Package was built automatically from SVN

 -- SVN-Builder <l10n-builder@maemo.research.nokia.com>  Thu, 01 Sep 2005 15:16:57 +0000

hildon-lgpl-l10n-3.0 (0.1-1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 21 Jun 2005 18:53:13 +0300
