=== debian/control ===
Source: hildon-lgpl-l10n-3.0
Section: misc
Priority: optional
Maintainer: Eduard Bartosh <eduard.bartosh@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: hildon-lgpl-l10n-3.0-english
Architecture: all
Conflicts: hildon-lgpl-l10n-3.0-engb
Description: hildon-lgpl Engineering English
 Engineering English locale for hildon-lgpl
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo (thus it conflicts with hildon-lgpl-l10n-engb-3.0 package

Package: hildon-lgpl-l10n-3.0-dede
Architecture: all
Description: hildon-lgpl de_DE locale
 German locale for hildon-lgpl.

Package: hildon-lgpl-l10n-3.0-engb
Architecture: all
Conflicts: hildon-lgpl-l10n-3.0-english
Description: hildon-lgpl en_GB locale
 British English locale for hildon-lgpl.

Package: hildon-lgpl-l10n-3.0-enus
Architecture: all
Description: hildon-lgpl en_US locale
 American English locale for hildon-lgpl.

Package: hildon-lgpl-l10n-3.0-eses
Architecture: all
Description: hildon-lgpl es_ES locale
 Spanish locale for hildon-lgpl.

Package: hildon-lgpl-l10n-3.0-esmx
Architecture: all
Description: hildon-lgpl es_MX locale
 Spanish locale for hildon-lgpl.

Package: hildon-lgpl-l10n-3.0-frfr
Architecture: all
Description: hildon-lgpl fr_FR locale
 French locale for hildon-lgpl.

Package: hildon-lgpl-l10n-3.0-itit
Architecture: all
Description: hildon-lgpl it_IT locale
 Italian locale for hildon-lgpl.
